# Overview 

This adapter is used to integrate the Itential Automation Platform (IAP) with the Remedy_actionrequest System. The API that was used to build the adapter for Remedy_actionrequest is usually available in the report directory of this adapter. The adapter utilizes the Remedy_actionrequest API to provide the integrations that are deemed pertinent to IAP. The ReadMe file is intended to provide information on this adapter it is generated from various other Markdown files.

## Details 
The Remedy Action Request adapter from Itential is used to integrate the Itential Automation Platform (IAP) with Remedy AR System to automate and streamline key IT service processes. With this adapter you have the ability to perform operations such as:

- Get, Update, Create, or Delete Entry
- Get, Update, or Register Webhook

For further technical details on how to install and use this adapter, please click the Technical Documentation tab. 
